## golang-github-unknwon-i18n 0.0~git20170218.0.8372b90

=== debian/changelog ===
golang-github-unknwon-i18n (0.0~git20170218.0.8372b90-3) unstable; urgency=medium

  * Added patch to support tests.
  * Removed test override.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 22:09:13 -0500

golang-github-unknwon-i18n (0.0~git20170218.0.8372b90-2) unstable; urgency=medium

  * Correcting name of copyright holder.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 11:47:43 -0500

golang-github-unknwon-i18n (0.0~git20170218.0.8372b90-1) unstable; urgency=medium

  * Initial release (Closes: #859075)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 02:59:48 -0500
