=== debian/control ===
Source: golang-github-unknwon-i18n
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-unknwon-com-dev,
               golang-gopkg-ini.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Unknwon/i18n
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-unknwon-i18n.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-unknwon-i18n.git
XS-Go-Import-Path: github.com/Unknwon/i18n

Package: golang-github-unknwon-i18n-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-unknwon-com-dev,
         golang-gopkg-ini.v1-dev
Description: Internationalization and Localization in Go
 This package provides multiple-language options to improve user
 experience. This package provides a very simple way to implement
 multi-language support in Go applications.
